
	.staffSection {margin: 0 0 67px 0; }
	.staffSection:last-child {margin: 0;}

		.staffTitle {margin: 0 0 41px 0;}
			.staffTitle h2 {font-size: 21px;}	
			.staffTitle p {margin: 24px 0 0 0; line-height: 28px; color: #717171;}
		
.staffElements 
{
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 24px;
}
.staffElement 
{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	border:1px solid #f4f3fc;
	position: relative;
	padding: 45px 0 42px 0; 
}
						.staffElement .img div {background-position: center; background-repeat: no-repeat; background-size: cover;
							border-radius: 50%; height: 124px; width: 124px; margin: 0 auto; background-color: #F5F5F5;
						}

					.staffText {margin: 30px 0 0 0; text-align: center; padding: 0 30px 0 30px;}
.staffText .name 
{
    font-family: 'TildaSans Semibold';
    margin: 0 0 26px;
    color:#302f7f;
    font-size: 18px;
}
.staffText .post
{
    color: #686682;
    font-size: 16px;
    line-height: 1.5em;
}
						.staffText .blockTitle {margin: 43px 0 0 0; font-size: 14px;}
							.staffText .phone {margin: 0 0 9px 0;}
							.staffText .email {}

@media all and (max-width: 800px) 
{	
	.staffElements 
	{
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}
@media all and (max-width: 480px) 
{	
	.staffElements 
	{
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
}